<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS Arrays Notes</title>
</head>
<body>

<!--IIFE-->
<!--Immediately Invoked Function Expresion-->
<!--BASIC SYNTAX-->
<!--(function)){-->
<!--//content/code-->
<!--})()-->

<!--ARRAYS-->
<!--they are used to store value-->
<!--any data-->

<script src="js/arrays.js"></script>
</body>
</html>